/* CO Daily Styles */

/* Header */



.co-daily .site-branding {
	padding: 10px 0px 5px 0px;
}
.co-daily .site-branding img {
	padding: 5px 38px 5px 0px;
}
.co-daily .site-branding img.zolo-logo {
	padding: 24px 0px 12px 29px;
	border-right: 0px solid transparent;
}
.co-daily .top-bar-inside {
	padding-top: 7px;
	text-align: right;
}
.co-daily .top-bar-inside p {
	text-transform: uppercase;
	color: #ff9228;
	font-size: 15px;
	font-weight: 700;
}
.co-daily .top-bar-inside a {
	font-weight: 400;
	color: #ffffff;
}
.co-daily .top-bar-inside a:hover {
	text-decoration: underline;
}
.co-daily .site-search input[type="text"] {
	background-color: #7ea5be;
}
body.page-template-co-daily-template, body.page-template-channel-template-co-daily, body.page-template-channel-template-source-on-the-scene {
	background: #f7f7f7;
	max-width: 100%;
	overflow-x: hidden;
}

/* Menu */

.co-daily .main-navigation ul {
	background-color: transparent;
}
.co-daily .main-navigation li:hover, .co-daily .main-navigation li.current_page_item {
	background-color: transparent;
}
.co-daily .main-navigation li:hover a, .co-daily .main-navigation li.current_page_item a {
	border-bottom: 5px solid #ff9228;
	padding: 19px 20px 14px 20px !important;
}
.co-daily .main-navigation ul.sub-menu {
	background-color: #054f81;
}
.co-daily .main-navigation ul.sub-menu li a, .co-daily .main-navigation ul.sub-menu li:hover a, .co-daily .main-navigation ul.sub-menu li.current_page_item a {
	border-bottom: 0px solid transparent;
	padding: 19px 20px;
}
.co-daily .main-navigation .sub-menu li:hover, .co-daily .main-navigation .sub-menu li.current_page_item {
	background-color: #7ea5be;
}
.co-daily .main-navigation a {
	padding: 19px 20px !important;
}

/* Footer */

footer.co-daily-site-footer {
	background-color: #054f81;
	padding-top: 25px;
	margin-top: 80px;
}
.co-daily .footer-top .widget {
	width: 100%;
	display: block;
}
.co-daily .footer-top ul li {
	display: inline;
	padding: 0px 14px;
}
.co-daily .footer-top, .co-daily .footer-top p, .co-daily .footer-top a {
	color: #7ea5be;
	text-transform: uppercase;
}
.co-daily .footer-top .menu-links-menu-container {
	text-align: center; 
}
.co-daily .footer-top .widget.widget_nav_menu {
	border-bottom: 2px solid #1d608d;
	padding-bottom: 18px;
}
.co-daily .footer-top .widget.WP_Editor_Widget img { 
	margin: 0px 45px; 
}
.co-daily .footer-top .widget.WP_Editor_Widget {
	padding-top: 42px;
	text-align: center;
}

/* Main Content Area */

.co-daily .content-area header {
	display: none;
}
.co-daily #videos {
	margin-bottom: 0px;
}
.co-daily .above-videos {
	border-bottom: 2px solid #c6c6c6;
	padding-bottom: 5px;
}
.above-videos a {
	text-decoration: none;
}
.page-template-co-daily-static #page-sidebar .co-daily-title {
	font-size: 17px;
	text-transform: uppercase;
	color: #000;
	border-bottom: 2px solid #000;
	padding-bottom: 7px;
	font-weight: 400;
	display: initial;
}
.page-template-co-daily-static .co-daily-title {
	font-size: 17px;
	text-transform: uppercase;
	color: #000;
	border-bottom: 2px solid #000;
	padding-bottom: 11px;
	font-weight: 400;
	display: initial;
}
.co-daily-title, .page-template-co-daily-static h1.page-title {
	font-size: 17px;
	text-transform: uppercase;
	color: #000;
	border-bottom: 2px solid #000;
	padding-bottom: 5px;
	font-weight: 400;
	display: initial;
}
.side-box, .follow, .co-post-container, .co-daily .co-comments-heading {
	background-color: #fff;
	box-shadow: 0px 0px 5px #eee;
}
.co-daily .vc_grid-item-mini {
	box-shadow: 0px 0px 5px #eee;
}
.co-daily .posts_type5 {
	background-color: #fff;
	box-shadow: 0px 0px 5px #eee;
	height: 337.75px;
	width: 100%;
	margin-bottom: 32px;
}
.co-mid-ad {
	margin-top: -18px;
}
.co-mid-ad img {	
	box-shadow: 0px 0px 5px #eee;
}
.co-mid-ad p {
	margin-top: 0px;
}
.co-daily .admegaposts.posts_type5 .admp-info-left.ad_one_half { 
	background: transparent;
}
.follow {
	text-transform: uppercase;
	padding: 17px 40px;
}
.follow p {
	font-size: 17px;
	margin: 0px 0px 18px 0px;
	color: #000;
}
.co-daily .fa {
	margin-top: 18px;
	margin-right: 25px;
}
.co-daily .fa-facebook {
	color: #3460a1;
	font-size: 24px;
}
.co-daily .fa-twitter {
	color: #28aae1;
	font-size: 30px;
}
.co-daily .fa-instagram {
	color: #6cc892;
	font-size: 27px;
}
.co-daily .fa-google-plus {
	color: #dc5443;
	margin-right: 0px;
	font-size: 24px;
}
.co-daily .co-main-top .admegaposts.posts_type4 .container-display4 {
	width: 50%;
	display: inline-block;
	padding: 0px;
	border-bottom: none;
	color: #fff;
	padding: 0px 12px 25px 12px;
}
.co-daily .co-main-top .admegaposts .ad_one_half {
	width: 100%;
}
.co-daily .co-main-top .admegaposts .ad_last {
	margin-top: -100px;
}
.co-daily .co-main-top .admegaposts-thumbs-container img {
	max-height: none;
}
.co-daily .co-main-top .admp-content {
	color: #ffffff;
	font-size: 14px;
	line-height: 24px;
	padding: 25px 16px;
	margin: 0px;
	margin-top: 0px !important;
	background-color: #054f81;
	height: 100px;
}
.co-daily .co-main-top .admegaposts.posts_type4 .admp-details span i, .co-daily .posts_type5 .admp-details span i, .co-daily .posts_type5 span.admp-date i {
	display: none;
}
.co-daily .co-main-top .admp-details {
	color: #7ea5be;
}
.co-daily .co-main-top .admegaposts.posts_type4 .admp-category a {
	color: #7ea5be;
	text-transform: uppercase;
	font-size: 12px;
}
.co-daily .posts_type5 .admp-info-left span.admp-date {
	color: #7ea5be;
	text-transform: uppercase;
	font-size: 16px;
}
.co-daily .co-main-top .admegaposts.posts_type4 .admp-category a:hover, .co-daily .posts_type5 .admp-info-left .admp-category a:hover {
	text-decoration: underline;
}
.co-daily .co-main-top .admegaposts.posts_type4 .admp-details span.admp-date {
	padding: 0px 16px 12px 16px;
	background-color: rgba(0,0,0,0.7);
	display: block;
	width: 100%;
	margin-top: 0px;	
	margin-bottom: 0px;
	top: 0px;
	color: #7ea5be;
	text-transform: uppercase;
	font-size: 16px;
}
.co-daily .posts_type5 .admp-info-left .admp-details,.co-daily .posts_type5 .admp-info-left span.admp-date {
	padding: 0px 20px 20px 20px;
	background-color: rgba(0,0,0,0.7);
	display: block;
	width: 100%;
	margin-top: 0px;	
	margin-bottom: 0px;
	top: 0px;
	margin-left: 0px !important;
}
.co-daily .admegaposts.posts_type5 .admp-info-left.ad_one_half .admp-title {
	margin-bottom: 0px;
	position: relative;
	z-index: 999;
	margin-top: -125px;
	min-height: 83px;
}
.co-daily .admegaposts.posts_type5 .admp-details {
	color: #7ea5be;
	height: 0px !important;
	padding: 0px !important;
}
.co-daily .admegaposts.posts_type5 .admp-details span {
	margin-bottom: 0px;
}

.co-daily .co-main-top .admegaposts.posts_type4 .admp-title {
	padding: 12px 16px 0px 16px;
	background-color: rgba(0,0,0,0.7);
	display: block;
	width: 100%;
	margin-top: 0px;	
	margin-bottom: 0px;	
	min-height: 65px;
}
.co-daily .posts_type5 .admp-info-left .admp-title {
	padding: 20px 16px 4px 16px;
	background-color: rgba(0,0,0,0.7);
	display: block;
	width: 100%;
	margin-top: 0px;	
	margin-bottom: 0px;	
}
.co-daily .co-main-top .admegaposts.posts_type4 .admp-info-right .admp-title, .co-daily .posts_type5 .admp-info-left .admp-title {
	margin-bottom: 0px;
}
.co-daily .co-main-top .admegaposts.posts_type4 .admp-title a {
	font-size: 21px;
	color: #fff;
}
.co-daily .posts_type5 .admp-info-left .admp-title a {
	font-size: 30px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}
.co-daily .posts_type5 .admp-info-left span.admp-date {
	position: relative;
	z-index: 999;
	margin-top: -42px !important;
}
.co-daily .co-main-top .admegaposts.posts_type4 .admp-title a:hover, .co-daily .posts_type5 .admp-info-left .admp-title a:hover {
	text-decoration: underline;
}
.co-daily .co-main-top .admegaposts.posts_type4.admpselector-1 {
	margin-left: -12px;
	margin-right: -12px;
}
.co-daily .follow .rpwe-img img {
	display: none;
}
.co-daily .follow .rpwe-block h3, .co-daily .follow .rpwe-block h3 a {
	text-transform: capitalize;
	font-size: 17px !important;
	font-weight: 500;
	color: #000;
}
.co-daily .follow .rpwe-block h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.co-daily .follow .rpwe-block h3 a:hover {
	text-decoration: underline;
}
.co-daily .follow .rpwe-title {
	padding: 0px;
}
.co-daily .follow .rpwe-block li:last-child {
	border-bottom: 0px solid transparent !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.co-daily .follow .rpwe-block li {
	margin-bottom: 20px !important;
	padding-bottom: 20px !important;
	border-bottom: 1px solid #c6c6c6;
}
.co-daily .follow .rpwe-block ul {
	margin: 0px;
	padding: 0px;
}
.co-daily .follow .rpwe-block ul li {
	list-style-type: none;
}
.co-daily .follow .rpwe-block .rpwe-time {
	color: #7ea5be;
	font-size: 10px;
}
.co-daily .posts_type5 .admp-info-right.ad_one_half.ad_last {
	max-width: 18%;
	padding-top: 18px;
	min-height: 112px;
	margin-right: 6% !important;
}
.co-daily .posts_type5 .admp-info-right.ad_one_half.ad_last .admp-title a {
	font-size: 17px;
	color: #000;
}
.co-daily .posts_type5 .admp-info-right.ad_one_half.ad_last .admp-title a:hover {
	text-decoration: underline;
}
.co-daily .admegaposts.posts_type5 .admp-info-right.ad_one_half.ad_last .admp-title {
	border-bottom: 0px solid transparent;
	margin-bottom: 0px;
	padding-bottom: 6px;
}
.co-daily .admegaposts.posts_type5 .admp-info-right.ad_one_half .admp-details {
	margin-left: 0px;
}
.co-daily .admegaposts.posts_type5 .admp-info-right.ad_one_half .admp-date{
	color: #7ea5be;
	text-transform: uppercase;
	font-size: 10px;
}
.co-daily .admegaposts.posts_type5 .admp-info-right.ad_one_half .admp-details a:hover {
	text-decoration: underline;
}

/* Post Page */

.co-daily {
	background-color: #f7f7f7;
	background: #f7f7f7;
}
.single-post #single-post-co #post-title-container, .single-post #single-post-co .post-content, .single-post #single-post-co #disqus_thread {
	padding: 0px;
	width: 100%;
}
#single-post-co .jp-relatedposts {
	display: none !important;
}
.co-post-category, .co-post-category a {
	font-size: 17px;
	color: #7ea5be;
	text-transform: uppercase;
	text-decoration: none;
}
.co-post-category a:hover {
	text-decoration: underline;
}
.single-post #single-post-co .post-title {
	margin-top: 18px;
	font-size: 24px;
	font-weight: 600;
	color: #000;
	text-transform: none;
	max-width: 50%;
}
.single-post #single-post-co .post-content p, .single-post #single-post-co .post-date {
	margin-top: 0px;
	line-height: 21px;
	margin-bottom: 18px;
	color: #000;
}


.single-post #single-post-co .post-content .sharing-options .facebook-follow p {
	font-size: 17px;
	font-weight: 600;
	color: #7c7c7c;
	line-height: 22px !important;
}
.single-post #single-post-co .post-content .sharing-options .hashtags p {
	line-height: 22px !important;
	margin-bottom: 22px;
	color: #7c7c7c;
}
.single-post #single-post-co .post-content .sharing-options p.hashtags {
	color: #40559d;
	font-weight: 400;
	margin-top: 0px;
}
#co-full-post-container {
	padding: 32px;
	min-height: 370px;
	margin-bottom: 30px;
}
.co-comments-heading {
	padding-top: 18px;
}
.co-daily #disqus_thread {
	padding: 20px 95px !important;
	border-top: 0px solid transparent !important;
}
.co-daily .conversation {
	background-color: #eeeeee;
	width: 100%;
	display: block;
	padding: 15px 95px 10px 95px; 
}
.co-daily .conversation h3 {
	font-size: 16px;
	line-height: 16px;
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0px;
}

/* Section Pages */

.page-template-channel-template-co-daily #channel-title, .page-template-channel-template-source-on-the-scene #channel-title,
.page-template-channel-template-supper-club #channel-title, .page-template-channel-template-destination-oregon #channel-title,
.page-template-channel-template-war-stories #channel-title, .page-template-channel-template-co-daily-3p #channel-title,
.page-template-channel-template-great-outdoors #channel-title {
	max-width: 1250px;
	margin: 0px auto;
	border-bottom:  2px solid #c6c6c6;
	margin-top: 42px;
}
.page-template-channel-template-co-daily .watchnow, .page-template-channel-template-source-on-the-scene .watchnow,
.page-template-channel-template-supper-club .watchnow, .page-template-channel-template-destination-oregon .watchnow,
.page-template-channel-template-war-stories .watchnow, .page-template-channel-template-co-daily-3p .watchnow,
.page-template-channel-template-great-outdoors .watchnow {
	max-width: 1250px;
	margin: 0px auto !important;
	border-bottom:  2px solid #c6c6c6;
	margin-bottom: 32px !important;
}
.page-template-channel-template-co-daily #channel-title-inside, .page-template-channel-template-source-on-the-scene #channel-title-inside,
.page-template-channel-template-supper-club #channel-title-inside, .page-template-channel-template-destination-oregon #channel-title-inside,
.page-template-channel-template-war-stories #channel-title-inside, .page-template-channel-template-co-daily-3p #channel-title-inside,
.page-template-channel-template-great-outdoors #channel-title-inside {
	line-height: 32px;
}
.page-template-channel-template-co-daily #channel-title-inside span, .page-template-channel-template-co-daily .watchnow span, .page-template-channel-template-source-on-the-scene #channel-title-inside span, .page-template-channel-template-source-on-the-scene .watchnow span,
.page-template-channel-template-supper-club #channel-title-inside span, .page-template-channel-template-supper-club .watchnow span,
.page-template-channel-template-destination-oregon #channel-title-inside span, .page-template-channel-template-destination-oregon .watchnow span,
.page-template-channel-template-war-stories #channel-title-inside span, .page-template-channel-template-war-stories .watchnow span,
.page-template-channel-template-co-daily-3p #channel-title-inside span, .page-template-channel-template-co-daily-3p .watchnow span,
.page-template-channel-template-great-outdoors #channel-title-inside span, .page-template-channel-template-great-outdoors .watchnow span {
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	color: #000;
	border-bottom: 2px solid #000;
}
.page-template-channel-template-co-daily .vc_col-sm-12, .page-template-channel-template-source-on-the-scene .vc_col-sm-12,
.page-template-channel-template-supper-club .vc_col-sm-12, .page-template-channel-template-destination-oregon .vc_col-sm-12,
.page-template-channel-template-war-stories .vc_col-sm-12, .page-template-channel-template-co-daily-3p .vc_col-sm-12,
.page-template-channel-template-great-outdoors .vc_col-sm-12 {
	padding-left: 0px;
	padding-right: 0px;
}
.page-template-channel-template-co-daily #video-with-ad .WP_Editor_Widget,
.page-template-channel-template-supper-club #video-with-ad .WP_Editor_Widget,
.page-template-channel-template-destination-oregon #video-with-ad .WP_Editor_Widget,
.page-template-channel-template-war-stories #video-with-ad .WP_Editor_Widget,
.page-template-channel-template-co-daily-3p #video-with-ad .WP_Editor_Widget,
.page-template-channel-template-great-outdoors #video-with-ad .WP_Editor_Widget  {
	box-shadow: 0px 0px 5px #eee;
}
.page-id-11678 #video-with-ad {
	display: none;
}
.co-daily .admegaposts img {
	max-height: 338px;
}
.page-template-channel-template-source-on-the-scene #video-with-ad .WP_Editor_Widget, .page-template-channel-template-source-on-the-scene #video-with-ad .widget_text,
.page-template-channel-template-supper-club #video-with-ad .WP_Editor_Widget, .page-template-channel-template-supper-club #video-with-ad .widget_text,
.page-template-channel-template-destination-oregon #video-with-ad .WP_Editor_Widget, .page-template-channel-template-destination-oregon #video-with-ad .widget_text,
.page-template-channel-template-war-stories #video-with-ad .WP_Editor_Widget, .page-template-channel-template-war-stories #video-with-ad .widget_text,
.page-template-channel-template-co-daily-3p #video-with-ad .WP_Editor_Widget, .page-template-channel-template-co-daily-3p #video-with-ad .widget_text,
.page-template-channel-template-great-outdoors #video-with-ad .WP_Editor_Widget, .page-template-channel-template-great-outdoors #video-with-ad .widget_text{
    width: 26%;
    display: inline-block;
    float: right;
    padding: 30px 40px;
    background-color: #054f81;
    height: 505px;
}
.page-template-channel-template-source-on-the-scene .ft-vid,
.page-template-channel-template-supper-club .ft-vid,
.page-template-channel-template-destination-oregon .ft-vid,
.page-template-channel-template-war-stories .ft-vid,
.page-template-channel-template-co-daily-3p .ft-vid,
.page-template-channel-template-great-outdoors .ft-vid {
    width: 72%;
    display: inline-block;
    height: 505px;
    background-color: #000;
}
.page-template-channel-template-source-on-the-scene #video-with-ad p,
.page-template-channel-template-supper-club #video-with-ad p,
.page-template-channel-template-destination-oregon #video-with-ad p,
.page-template-channel-template-war-stories #video-with-ad p,
.page-template-channel-template-co-daily-3p #video-with-ad p,
.page-template-channel-template-great-outdoors #video-with-ad p {
    color: #fff;
    margin-top: 0px;
    font-size: 18px;
    line-height: 30px;
}
.co-daily .social-links p {
	margin-bottom: 0px;
}
/* Responsive Fixes */ 

@media screen and (min-width: 1024px) and (max-width: 1160px) {
	.co-daily .co-main-top .admp-content {
		padding: 15px;
	}
	.co-daily .footer-top ul li {
		padding: 0px 12px;
	}
	.co-daily .footer-top a {
		font-size: 14px;
	}
}
@media screen and (min-width: 1024px) and (max-width: 1296px) {
	.co-daily .admegaposts.posts_type5 .admp-info-left.ad_one_half {
		height: 100%;
	}
	.co-daily .admegaposts.posts_type5 .admp-thumbs-container {
		height: 100%;
	}
	.co-daily .admegaposts img {
		height: 100%;
		max-width: auto;
		max-width: auto;
	}
	.page-template-channel-template-co-daily .ft-vid, .page-template-channel-template-co-daily #video-with-ad .WP_Editor_Widget, .page-template-channel-template-co-daily #video-with-ad .widget_text,
	.page-template-channel-template-source-on-the-scene #video-with-ad .widget_text, .page-template-channel-template-source-on-the-scene .ft-vid
.page-template-channel-template-supper-club #video-with-ad .WP_Editor_Widget, .page-template-channel-template-supper-club #video-with-ad .widget_text, .page-template-channel-template-supper-club .ft-vid
.page-template-channel-template-destination-oregon #video-with-ad .WP_Editor_Widget, .page-template-channel-template-destination-oregon #video-with-ad .widget_text, .page-template-channel-template-destination-oregon .ft-vid
.page-template-channel-template-war-stories #video-with-ad .WP_Editor_Widget, .page-template-channel-template-war-stories #video-with-ad .widget_text, .page-template-channel-template-war-stories .ft-vid,
.page-template-channel-template-co-daily-3p #video-with-ad .WP_Editor_Widget, .page-template-channel-template-co-daily-3p #video-with-ad .widget_text, .page-template-channel-template-co-daily-3p .ft-vid,
.page-template-channel-template-great-outdoors #video-with-ad .WP_Editor_Widget, .page-template-channel-template-great-outdoors #video-with-ad .widget_text, .page-template-channel-template-great-outdoors .ft-vid {
	height: auto !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.page-template-channel-template-co-daily .entry-content, .page-template-channel-template-source-on-the-scene .entry-content, .page-template-channel-template-supper-club .entry-content, .page-template-channel-template-destination-oregon .entry-content, .page-template-channel-template-war-stories .entry-content, .page-template-channel-template-co-daily-3p .entry-content,
	.page-template-channel-template-great-outdoors .entry-content {
		margin-top: 0px;
	}
	.page-template-channel-template-co-daily .ft-vid, .page-template-channel-template-source-on-the-scene .ft-vid, .page-template-channel-template-supper-club .ft-vid, .page-template-channel-template-destination-oregon .ft-vid, .page-template-channel-template-war-stories .ft-vid, .page-template-channel-template-co-daily-3p .ft-vid, .page-template-channel-template-great-outdoors .ft-vid {
		width: 100% !important;
		height: auto !important;
		background-color: transparent !important;
	}
	.co-daily .footer-top {
		width: 600px;
	}
	.co-daily .shiftnav-toggle {
		display: none !important;
	}
	.co-daily .site-branding img {
		display: inline-block !important;
	}
	.co-daily .top-bar {
		display: none;
	}
	.co-daily .site-branding {
		width: 40%;
		padding-top: 21px;
	}
	.co-daily .nav-bar {
		height: 120px;
	}
	.co-daily .main-navigation ul ul {
		margin-left: -33px;
	}
	.co-daily .co-main-top .admp-content {
		padding: 15px;
	}
	.co-daily .rpwe-title {
		height: auto !important;
	}
	.co-daily .side-box {
		text-align: center;
	}
	.co-daily .admegaposts .ad_one_half {
		width: 100% !important;
		max-width: 100% !important;
	}
	.co-daily .posts_type5 .admp-info-right.ad_one_half.ad_last {
		max-width: 100%;
		margin-right: 0px !important;
		min-height: 0px;
		background-color: #fff;
		padding: 10px 15px;
	}
	.co-daily .above-videos {
		padding-top: 32px;
	}
	.co-daily #post-videos .vc_gitem-animated-block {
		height: auto;
	}
	.co-daily #video-with-ad {
		margin-bottom: 0px !important;
	}
	.co-daily footer.co-daily-site-footer {
		margin-top: 0px;
	}
	.facebook-follow {
		width: 48%;
	}
	.single-post #single-post-co .post-content .sharing-options .sharing-left {
		padding-left: 15px;
		width: 52%;
	}
}
@media screen and (max-width:767px) {
	.page-template-channel-template-co-daily .entry-content, .page-template-channel-template-source-on-the-scene .entry-content, .page-template-channel-template-supper-club .entry-content, .page-template-channel-template-destination-oregon .entry-content, .page-template-channel-template-war-stories .entry-content, .page-template-channel-template-co-daily-3p .entry-content,
	.page-template-channel-template-great-outdoors .entry-content  {
		margin-top: 0px;
	}
	.page-template-channel-template-co-daily .ft-vid, .page-template-channel-template-source-on-the-scene .ft-vid, .page-template-channel-template-supper-club .ft-vid, .page-template-channel-template-destination-oregon .ft-vid, .page-template-channel-template-war-stories .ft-vid, .page-template-channel-template-co-daily-3p .ft-vid, .page-template-channel-template-great-outdoors .ft-vid {
		width: 100% !important;
		height: auto !important;
		background-color: transparent !important;
	}
	.page-template-channel-template-source-on-the-scene #video-with-ad .WP_Editor_Widget, .page-template-channel-template-source-on-the-scene #video-with-ad .widget_text, .page-template-channel-template-supper-club #video-with-ad .WP_Editor_Widget, .page-template-channel-template-supper-club #video-with-ad .widget_text, .page-template-channel-template-destination-oregon #video-with-ad .WP_Editor_Widget, .page-template-channel-template-destination-oregon #video-with-ad .widget_text, .page-template-channel-template-war-stories #video-with-ad .WP_Editor_Widget, .page-template-channel-template-war-stories #video-with-ad .widget_text,
.page-template-channel-template-co-daily-3p #video-with-ad .WP_Editor_Widget, .page-template-channel-template-co-daily-3p #video-with-ad .widget_text,
.page-template-channel-template-great-outdoors #video-with-ad .WP_Editor_Widget, .page-template-channel-template-great-outdoors #video-with-ad .widget_text {
		width: 100%;
		height: auto;
		float: none;
	}
	.co-daily .top-bar {
		display: none;
	}
	.co-daily .site-branding img {
		display: block;
		border-right: 0px solid transparent;
	}
	.codaily-logos {
		margin-left: 90px;
		margin-top: -52px;
	}
	.menu-co-daily-menu-container {
		display: none !important;
	}
	.co-daily .site-branding img.zolo-logo {
		display: none;
	}
	.co-daily .nav-bar-inside .search {
		margin-top: 18px;
		margin-right: 15px;
		margin-left: 0px;
	}
	.co-daily .above-videos {
		padding-top: 32px;
	}
	.co-daily .posts_type5 .admp-info-right.ad_one_half.ad_last {
		min-height: 0px;
		margin-right: 15px !important;
		clear: both;
	}
	.co-daily .posts_type5 {
		background-color: transparent;
	}
	#co-daily .shiftnav-toggle {
		max-width: 50px;
		float: left;
	}
}
@media screen and (max-width:500px) {
.page-template-channel-template-co-daily .entry-content, .page-template-channel-template-source-on-the-scene .entry-content, .page-template-channel-template-supper-club .entry-content, .page-template-channel-template-destination-oregon .entry-content, .page-template-channel-template-war-stories .entry-content, .page-template-channel-template-co-daily-3p .entry-content,
.page-template-channel-template-great-outdoors .entry-content  {
		margin-top: 0px;
	}
	.page-template-channel-template-co-daily .ft-vid, .page-template-channel-template-source-on-the-scene .ft-vid, .page-template-channel-template-supper-club .ft-vid, .page-template-channel-template-destination-oregon .ft-vid, .page-template-channel-template-war-stories .ft-vid, .page-template-channel-template-co-daily-3p .ft-vid, .page-template-channel-template-great-outdoors .ft-vid {
		width: 100% !important;
		height: auto !important;
		background-color: transparent !important;
	}
	.codaily-logos {
		margin-left: 70px;	}
	.co-daily .site-branding img {
		padding-right: 0px;
	}
	.co-daily .co-main-top .admegaposts.posts_type4 .container-display4 {
		width: 100%;
	}
	.co-daily .footer-top .widget.WP_Editor_Widget img {
		margin: 0px 20px;
	}
	#co-daily .footer-top {
		width: 95% !important;
	}
	.co-daily .above-videos {
		padding-top: 12px;
	}
}


/* Shiftnav */

#co-daily .shiftnav ul.shiftnav-menu, #co-daily .shiftnav ul.shiftnav-menu ul.sub-menu, #co-daily .shiftnav {
	background-color: #054f81 !important;
}
#co-daily .shiftnav.shiftnav-skin-flat-blue ul.shiftnav-menu ul.sub-menu li.menu-item>.shiftnav-target {
	color: #fff !important;
}

/* Weather */

.bottom-section-weather {
	background-color: #054f81;
	padding: 32px 40px;
	margin-top: -4px;
}
.bottom-section-weather p {
	margin-top: 0px;
	margin-bottom: 0px;
}
.bottom-section-weather p a {
	color: #fff;
	text-decoration: none;
}

/*
/////////////////////9-15-2016 Updates to Co-Daily-Weather\\\\\\\\\\\\\\\\\\\\\
///////////////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
///////////////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
///////////////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
///////////////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.extreme-weather-alert-daily {
	margin-bottom: 20px;
}
.extreme-weather-alert-daily p, .healpful-weather-links p, .sunrise-and-sunset-times p, .submit-weather-photos p {
	border-bottom: 1px solid #d5d5d5;
	padding-bottom: 10px;
	margin-bottom: 10px !important;
} 
p.bottom-link-here {
	text-align: right;
}
p.bottom-link-here a {
	color: #ff9228;
	text-transform: none;
	font-size: 16px;
	text-decoration: none;
	padding-left: 32px;
}
.submit-weather-photos p a {
	color: #ff9228;
	text-transform: lowercase;
	font-size: 16px;
	text-decoration: none;
	padding-left: 32px;
}
.submit-weather-photos p a:hover, p.bottom-link-here a:hover {
	text-decoration: underline;
}
.healpful-weather-links.rpwe-block.li a {
	text-decoration: none;
}
.healpful-weather-links.rpwe-block li {
	width: 100%;
	background: url('http://staging-direct.zolomedia.com/wp-content/uploads/2016/05/right-orange-chevron.jpg') no-repeat 285px 5px transparent;
}
.healpful-weather-links.rpwe-block li, .healpful-weather-links.rpwe-block li:last-child {
	border-bottom: 1px solid #d5d5d5 !important;
	padding-bottom: 10px !important;
	margin-bottom: 10px !important;
} 
.healpful-weather-links.rpwe-block li a {
	color: #333;
	text-transform: none;
	font-size: 16px;
	text-decoration: none;
	padding-left: 32px;
	padding-right: 183px;
}
.healpful-weather-links.rpwe-block li:last-child a {
	padding-right: 200px;
}
.healpful-weather-links.rpwe-block li a:hover {
	text-decoration: underline;
}
.healpful-weather-links.rpwe-block ul {
	margin: 0px;
    padding: 0px;
}
.healpful-weather-links.rpwe-block ul li {
    list-style-type: none;
}
p.sunrise-link {
	margin-bottom: 10px !important;
	padding-bottom: 10px;
	border-bottom: 1px solid #d5d5d5;
	text-transform: none;
	font-size: 16px;
	padding-left: 32px;
}
.dat-orange {
	color: #ff9228;
}
#wp_editor_widget-69 img {
	border: 3px solid #f1f1f1;
}
#wp_editor_widget-69 p {
	margin-bottom: 24px;
	font-size: 16px;
	text-transform: none;
}
#wp_editor_widget-69 p a {
	text-decoration: none;
	color: #ff9228;
}
#wp_editor_widget-69 p a:hover {
	text-decoration: underline;
	color: #ff9228;
}

.cam-left {
	width: 50%;
	float: left;
	clear: left;
}
.page-template-co-daily-static .above-videos {
	padding-bottom: 7px;
}

.wpb-wrapper {
	display: flex;
}

.page-template-co-daily-static #main {
  max-width: 1250px;
  margin: auto;
}
.page-template-co-daily-static #static-page-full {
  max-width: 925px;
  width: 66.66666667%;
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 0px;
  padding-left: 15px;
  padding-right: 15px;
}
.page-template-co-daily-static .page-content p{
  line-height: 28px;
}
.page-template-co-daily-static #page-sidebar {
  float: right;
  width: 33.33333333%;
  margin-top: 14px;  
  padding-left: 15px;
  padding-right: 15px;
}
.page-template-co-daily-static input, .page-template-co-daily-static button {
  height: 40px;
  border-radius: 0 !important;
}
.page-template-co-daily-static button {
  background-color: #f4771f !important;
}
.page-template-co-daily-static button:hover {
  background-color: #e15f12 !important;
}
.page-template-co-daily-static .page-image  {
  margin-top: 30px;
}
.page-template-co-daily-static #page-sidebar .widget {
	background-color: #fff;
	box-shadow: 0px 0px 5px #eee;
	text-transform: uppercase;
	margin-bottom: 35px;
	padding: 17px 40px;
}
.page-template-co-daily-static #page-sidebar .widget p {
	font-size: 17px;
	margin: 0px 0px 18px 0px;
    color: #000;
}
.page-template-co-daily-static #page-sidebar .widget .social-links p {
	margin-bottom: 0px;
}
.page-template-co-daily-static #page-title-container {
	border-bottom: 2px solid #c6c6c6;
    padding-bottom: 5px;
	margin-bottom: 35px;
}
.page-template-co-daily-static .vc_column_container>.vc_column-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.page-id-11678 #page-title-container {
	display: none;
}
.page-id-11678 .page-content {
	margin-top: -22px;
}
.wpb_single_image .vc_figure-caption {
	text-align: center !important;
	font-size: 14px !important;
	font-weight: 700 !important;
}

@media screen and (min-width: 767px) and (max-width: 1023px){
	.page-template-co-daily-static #static-page-full  {
	  width: 100%;
	  max-width: initial;
	}
	.page-template-co-daily-static #page-sidebar {
	  clear: both;
	  float: none;
	  display: inline-block;
	  margin-top: 30px;
	  text-align: center;
	  width: 100%;
	}
	.page-template-co-daily-static #page-sidebar .widget {
	  display: inline-block;
	  width: 33%;
	  vertical-align: top;
	  padding: 10px;
	}
}
@media screen and (max-width: 767px){
  .page-template-co-daily-static #static-page-full {
    width: 100%;
	max-width: initial;
  }
  .page-template-co-daily-static #page-sidebar{
    width: 100%;
	text-align: center;
	margin-top: 20px;
  }
}